<?php
/**
 * Clean up plugin data on uninstall.
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}

if ( ! defined( 'WP_UNINSTALL_PLUGIN' ) ) {
	exit;
}

// Remove the news cache transient created by the plugin.
delete_transient( 'stnf_news_cache_v1' );
